### Property

# Gtk Inscription:xalign

since: 4.8

#### Declaration

    property xalign: float [ read, write ]

#### Description [src]

The horizontal alignment of the text inside the allocated size.

Compare this to `GtkWidget:halign`, which determines how the inscription’s size allocation is positioned in the available space.

Type:`gfloat`

Available since: 4.8

Default value | 0.000000
Getter method | `gtk_inscription_get_xalign()`
Setter method | `gtk_inscription_set_xalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no